#slideshowBlock * {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.slideshowWrapper {
  background: #000;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  min-width: 980px;
  display: none;
}

.slideshowTop {
  position: relative;
  width: 100%;
  height: 100%;
}

.slideshowImageHolder {
  border: 1px solid #1f1f1f;
  background: #0f0f0f no-repeat center center;
  position: absolute;
  left: 45px;
  right: 45px;
  top: 45px;
  bottom: 79px;
  text-align: center;
  overflow: hidden;
}

.slideshowImageResizer {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  font-size: 0;
}

.slideshowImageHolder img {
  width: auto;
  height: auto;
  max-width: 99%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
  box-shadow: 0 1px 10px rgba(0,0,0,0.6);
  background-color: #fff;
  background-image: -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), -webkit-linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-image: linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef), linear-gradient(45deg, #efefef 25%, transparent 25%, transparent 75%, #efefef 75%, #efefef);
  background-position: 0 0,10px 10px;
  background-size: 21px 21px;
  transition: visibility 0.05s 0s linear;
}

.slideshowImageHolder .helper {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0;
}

.portrait .slideshowImageHolder img {
  width: 100%;
  height: auto;
}

.slideshowPrev,
.slideshowNext {
  width: 45px;
  top: 45px;
  bottom: 79px;
  cursor: pointer;
  position: absolute;
}

.slideshowPrev {left: 0}
.slideshowNext {right: 0}

.slideshowPrev:after,
.slideshowNext:after {
  content: "";
  background-image: url(/images/icons/arrows-slideshow-icon.png?1846407477);
  display: block;
  height: 25px;
  width: 16px;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 14px;
}

.slideshowPrev:after {background-position: 0 0;}
.slideshowNext:after {background-position: 0 -32px;}
.not-touch .slideshowPrev:hover:after {background-position: 0 -64px;}
.not-touch .slideshowNext:hover:after {background-position: 0 -96px;}

.slideshowClose {
  background: url(/images/icons/arrows-slideshow-icon.png?1846407477) no-repeat 0 -129px;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 18px;
  right: 18px;
  cursor: pointer;
  z-index: 2;
}

.not-touch .slideshowClose:hover {background-position: 0 -147px;}

.slideshowBottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 43px;
  padding-top: 15px;
  border-top: 1px solid #1f1f1f;
  background: #0f0f0f;
  min-width: 980px;
}

.slideshowStartStop {
  height: 18px;
  line-height: 18px;
  background-color: #303030;
  background-repeat: no-repeat;
  background-position: 10px center;
  color: #fff;
  font-size: 12px;
  border-radius: 4px;
  border: 1px solid #353535;
  padding: 4px 15px 4px 28px;
  margin-left: 45px;
  cursor: pointer;
  float: left;
}

.slideshowStartStop.play {background-image: url(/images/icons/play-slideshow-icon.png?2336447362)}
.slideshowStartStop.pause {background-image: url(/images/icons/pause-slideshow-icon.png?1765612488)}

.downloadAndShareHolder {
  margin-right: 45px;
  float: right;
  height: 28px;
}

.slideshowWrapper .slideshowDownload {
  height: 18px;
  line-height: 18px;
  padding: 4px 10px 4px 8px;
  border-radius: 4px;
  cursor: pointer;
  box-shadow: none;
  float: right;
  direction: ltr;
}

.slideshowDownload i{
  padding: 5px 11px;
  background: url("/images/icons/topmenu_buttons_icons.png?2732036014") no-repeat 0 -601px;
}

.slideshowShare {
  height: 18px;
  line-height: 18px;
  background:#303030 url(/images/icons/share-slideshow-icon.png?257547409) no-repeat 10px center;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  border-radius: 4px;
  border: 1px solid #353535;
  padding: 4px 15px 4px 32px;
  cursor: pointer;
  float: right;
  margin-right: 10px;
}

.not-touch .slideshowRotateLeft:hover,
.not-touch .slideshowRotateRight:hover,
.not-touch .slideshowShare:hover,
.not-touch .slideshowStartStop:hover {
  background-color: #414141;
}

.slideshowStartStop.disabled {
  opacity: 0.4;
  background-color: #303030 !important;
  cursor: default;
}

.slideshowSocial {
  float: right;
  height: 18px;
  margin-right: 20px;
}

.slideshowRotateLeft,
.slideshowRotateRight,
.slideshowSocButton {
  display: none;
  height: 26px;
  width: 26px;
  background:#303030 url(/images/icons/slideshow-social-icons.png?3053076756) no-repeat center 0;
  text-decoration: none;
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid #353535;
  float: right;
  margin-right: 7px;
}

.slideshowSocButton i {
  display: none;
}

.slideshowSocButton.fb {background-position: center 4px;}
.slideshowSocButton.tw {background-position: center -27px;}
.slideshowSocButton.gp {background-position: center -56px;}
.slideshowSocButton.vk {background-position: center -84px;}
.slideshowSocButton.pi {display:block; background: #303030 url(/images/icons/pinterest-icon-18-nv-white.png?2519456959) no-repeat center center;}

.not-touch .slideshowSocButton.fb:hover {background-color: #6781b7; border-color: #6781b7; border-top-color: #a9b7d4;}
.not-touch .slideshowSocButton.tw:hover {background-color: #20c0e6; border-color: #20c0e6; border-top-color: #9de9f6;}
.not-touch .slideshowSocButton.gp:hover {background-color: #d44e3e; border-color: #d44e3e; border-top-color: #eaaaa3;}
.not-touch .slideshowSocButton.vk:hover {background-color: #6086ae; border-color: #6086ae; border-top-color: #91abc7;}
.not-touch .slideshowSocButton.pi:hover {background-color: #cb2028; border-color: #b10b00; border-top-color: #d44e3e;}

.slideshowMeta {
  float: left;
  width: 410px;
  height: 28px;
  margin-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  direction: ltr;
}

.slideshowMeta .slideshowFileName {
  font-size: 12px;
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.slideshowMeta  .slideshowFileCount {
  color: #797979;
  font-size: 10px;
  line-height: 10px;
}

#fullImageSize {
  display: none;
  position: absolute;
  z-index: 1003;
  background: #fff url(/imageview/img/loader.white.gif?4112765399) no-repeat center center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
  border: 1px solid rgb(193, 197, 190);
  padding: 7px;
  cursor: url(/imageview/img/zoomout.cur?1374409745), pointer;
}
/*--- position hack ---*/

body.slideshowVisible {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.errorMessageBlock,
.playVideoButton {
  display: none;
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
}
.errorMessageBlock {
  top: 40%;
  color: #cacaca;
  font-size: 16px;
  font-weight: bold;
  padding-top: 90px;
  background: url(/images/icons/slideshow-error-icon.png?155612693) no-repeat center 0;
}

.playVideoButton {
  top: 0;
  bottom: 0;
  background: url(/images/icons/play_jw.png?748932207) no-repeat center center;
  cursor: pointer;
}

.slideshowWrapper .errorMessageBlock.vid {
  display: block;
  top: 30%
}

.slideshowWrapper #video {
  display: inline-block;
  line-height: 100%;
  vertical-align: middle;
}

.slideshowWrapper .fakePlayer {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.slideshowRotateLeft,
.slideshowRotateRight {
  position: absolute;
  display: block;
  background:#303030 url(/images/icons/rotate-slideshow-buttons.png?1976986822) no-repeat 8px center;
  float: none;
  margin: 0;
  left: 44px;
  top: 8px;
}

.slideshowRotateRight {
  background-position: -27px center;
  left: 79px;
}

/*mobile*/

.mobile .slideshowWrapper {
  min-width: 200px;
  z-index: 9999;
}

.slideshowWrapper .d-none {
  display: none;
}

/*.mobile .slideshowRotateRight,*/
/*.mobile .slideshowRotateLeft,*/
/*.mobile .slideshowBottom {*/
/*  display: none !important;*/
/*}*/

.goToAppButton {
  display: none;
  position: absolute;
  left: 16px;
  right: 16px;
  bottom: 16px;
  height: 32px;
  line-height: 32px;
  background: #1CBDEC;
  border-radius: 4px;
  font-family: "Arial", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  color: #FFFFFF !important;
  text-decoration: none;
}

.mobile .goToAppButton {
  display: block;
}

.mobile .slideshowTop:before {
  content: "";
  position: absolute;
  height: 48px;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.mobile .slideshowPrev,
.mobile .slideshowNext {
  height: 64px;
  bottom: auto;
  top: 50%;
  margin-top: -32px;
  border-radius: 0 4px 4px 0;
  background: rgba(0,0,0,0.5);
}

.mobile .slideshowNext {
  border-radius: 4px 0 0 4px;
}

.mobile .slideshowImageHolder {
  border: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.mobile .slideshowImageHolder img {
  max-width: 100%;
}

.mobile .controls-hidden .slideshowBottom,
.mobile .controls-hidden .slideshowRotateLeft,
.mobile .controls-hidden .slideshowRotateRight,
.mobile .controls-hidden .slideshowTop:before,
.mobile .controls-hidden .slideshowNext,
.mobile .controls-hidden .slideshowPrev,
.mobile .controls-hidden .slideshowClose,
.mobile .controls-hidden .goToAppButton {
  display: none !important;
}

